<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Hyperlinks</title>
</head>
<body>
    <h1>Contact Us Page</h1>

    <p>
        <a href="index.html">Back to Homepage</a>
    </p>

</body>
</html>